package _VisualDVM.ProjectData.SapforData.Arrays.UI;
import _VisualDVM.Global;
import _VisualDVM.ProjectData.Files.UI.FileGraphTree;
public class FileArraysTree extends FileGraphTree {
    public FileArraysTree() {
        super(Global.mainModule.getFile().getArraysTree());
    }
    @Override
    public String getBranchesName() {
        return "объявления массивов";
    }
}
